LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XTabPage Interface Referencepublished

An interface to a control that displays a tab page. More...

`import "XTabPage.idl";`

Inheritance diagram for XTabPage:

## Detailed Description

An interface to a control that displays a tab page.

See also
  UnoControlTabPage

Since
  OOo 3.4

The documentation for this interface was generated from the following file:

- com/sun/star/awt/tab/XTabPage.idl